<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="72">
    <author>JD</author>
    <version>1.0</version>
    <title>
        <en>Minneapolis Moline G750 And G850</en>
    </title>
    <description>
        <en>Minneapolis Moline G750 And G850</en>
    </description>
    <iconFilename>Icon.dds</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
		<storeItem xmlFilename="Oliver.xml" rootNode="vehicle"/>
    </storeItems>
	
	<specializations>
		<specialization name="addConfig" className="AddConfig" filename="specializations/AddConfig.lua"/>
	</specializations>
	
	<vehicleTypes>
		<type name="71OLIV" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="addConfig"/>
        </type>
    </vehicleTypes>
	
	<specializations>
    </specializations>	
	
    <brands>
        <brand name="MINNEAPOLISMOLINE" title="Minneapolis" image="MM.dds"/>
    </brands>
</modDesc>
